Pregunta sobre Arreglando WordPress de Wordpress:

Página protegida que muestra un mensaje de navegador no compatible para usuarios de Edge

Un usuario preguntó 👇

Tengo una pregunta muy extraña que no puedo hacer sobre Microsoft Edge o WordPress. Básicamente, tengo un área protegida para nuestro sitio web y un mensaje de navegador no compatible para cualquiera que quiera usar esa página con Microsoft Edge. Esto no puede ser correcto ya que Edge es la última versión, por lo que me pregunto si hay un problema conocido sobre Edge y si hay algún cambio en el trabajo. Todos los demás aspectos del sitio parecen funcionar perfectamente en Edge.

Agradeceríamos cualquier ayuda o consejo. Gracias, rupert

(@sterndata)

Moderador del foro y voluntario del equipo de apoyo

Hace 3 años, 1 mes

Esto podría ser un plugin o algo temático. Intente deshabilitar todos los plugins y use uno de los temas predeterminados (Veinte *). Si el problema desaparece, permítales identificar el origen de sus problemas uno por uno.

FWIW, fui a la página con Chrome y me dijeron que estoy usando IE7, así que todo lo que está haciendo va mal.

(@themamil)

Hace 3 años, 1 mes

¡Gracias Steve! Eso es realmente extraño. Estoy usando Chrome y está bien.

Oye ho. Deshabilitará los plugins y veremos cómo vamos.

¡Muchas gracias de nuevo! Rupert

¿Solucionó tu problema??

0 / 0

Deja una respuesta 0

Tu dirección de correo electrónico no será publicada. Los campos obligatorios están marcados con *